#js-climate-concern p.correlation {
	font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif;
	font-size: 1.2em;
	text-align: right;
	margin: 20px 0 0;
}

#js-climate-concern p.correlation span {
	font-weight: bold;
}

body #content .meta.date {
	margin-bottom:30px;
}


body.single-interactives #js-climate-concern .title {
	display:none;
}

body:not(.single-interactives) #js-climate-concern {
	padding-top:20px;
	margin-bottom:40px;
	border-top:1px solid #BDBDBD;
}

body:not(.single-interactives) #js-climate-concern .title {
	font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif;
	font-weight: 600;
	font-size: 2em;
	color: #3C3C3C;
	text-transform: none;
	margin-bottom: 0;
	padding-bottom: 10px;
}

#js-climate-concern p.source {
	color: #888;
    font-size: 1.2em;
    margin-top: 20px;
    font-style: normal;
    font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif;
}
